Subject: Re: [PATCH -net-next 1/4] firmware: convert e100 driver to request_firmware()

From: David Miller <[email-masked]>
Date: Sun, 04 Jan 2009 21:34:02 -0800 (PST)

From: "Jeff Kirsher" <[email-masked]>
Date: Sun, 4 Jan 2009 18:20:24 -0800

> On Sun, Jan 4, 2009 at 4:06 PM, David Miller <[email-masked]> wrote:
> > From: "Jeff Kirsher" <[email-masked]>
> > Date: Tue, 30 Dec 2008 14:33:36 -0800
> >
> >> Please hold off on committing, until we have had ample time to do some
> >> regression testing.  While this patch may have been in linux-next,
> >> this is the first we have seen of it.
> >>
> >> I am concerned that IPMI traffic will be adversely affected by this patch.
> >
> > Status please?
> > --
> 
> The only testing left to do is to make sure that ICH devices still
> work and to make sure the IPMI traffic is not affected by this patch.
> All other testing looks good.  I am sorry that I have been slow to
> give status, the holiday's have put a strain on available resources.

Ok, thanks for the update.